## linux-meta-gcp 5.4.0.1131.133

=== debian/changelog ===
linux-meta-gcp (5.4.0.1131.133) focal; urgency=medium

  * Bump ABI 5.4.0-1131

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 13 Jun 2024 12:41:26 -0400

linux-meta-gcp (5.4.0.1130.132) focal; urgency=medium

  * Bump ABI 5.4.0-1130

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 16 May 2024 13:09:24 -0400

linux-meta-gcp (5.4.0.1129.131) focal; urgency=medium

  * Bump ABI 5.4.0-1129

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 29 Apr 2024 13:17:10 -0400

linux-meta-gcp (5.4.0.1128.130) focal; urgency=medium

  * Bump ABI 5.4.0-1128

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 08 Apr 2024 11:02:25 -0400

linux-meta-gcp (5.4.0.1127.129) focal; urgency=medium

  * Bump ABI 5.4.0-1127

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 04 Apr 2024 16:16:32 -0500

linux-meta-gcp (5.4.0.1126.128) focal; urgency=medium

  * Bump ABI 5.4.0-1126

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 13 Mar 2024 14:00:58 -0500

linux-meta-gcp (5.4.0.1125.127) focal; urgency=medium

  * Bump ABI 5.4.0-1125

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 11 Mar 2024 11:18:45 -0500

linux-meta-gcp (5.4.0.1124.126) focal; urgency=medium

  * Bump ABI 5.4.0-1124

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 12 Feb 2024 10:48:57 -0600

linux-meta-gcp (5.4.0.1123.125) focal; urgency=medium

  * Bump ABI 5.4.0-1123

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 07 Feb 2024 15:16:21 -0600
