## linux-meta-gcp 5.4.0.1132.134

=== debian/changelog ===
linux-meta-gcp (5.4.0.1132.134) focal; urgency=medium

  * Bump ABI 5.4.0-1132

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 14 Jun 2024 12:07:00 -0400
