=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-gcp-headers-5.4.0-1131,
- linux-headers-5.4.0-1131-gcp,
+ linux-gcp-headers-5.4.0-1132,
+ linux-headers-5.4.0-1132-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
 
 Package: linux-modules-extra-gcp-lts-20.04
