## linux-meta-gcp 5.4.0.1139.141

=== debian/changelog ===
linux-meta-gcp (5.4.0.1139.141) focal; urgency=medium

  * Bump ABI 5.4.0-1139

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 08 Oct 2024 16:59:40 -0400

linux-meta-gcp (5.4.0.1138.140) focal; urgency=medium

  * Bump ABI 5.4.0-1138

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 07 Oct 2024 14:37:27 -0400

linux-meta-gcp (5.4.0.1137.139) focal; urgency=medium

  * Bump ABI 5.4.0-1137

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Sep 2024 15:52:26 +0200

linux-meta-gcp (5.4.0.1136.138) focal; urgency=medium

  * Bump ABI 5.4.0-1136

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 13 Aug 2024 13:42:10 -0400

linux-meta-gcp (5.4.0.1135.137) focal; urgency=medium

  * Bump ABI 5.4.0-1135

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 07 Aug 2024 12:40:37 -0400

linux-meta-gcp (5.4.0.1134.136) focal; urgency=medium

  * Bump ABI 5.4.0-1134

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 22 Jul 2024 12:05:35 -0400

linux-meta-gcp (5.4.0.1133.135) focal; urgency=medium

  * Bump ABI 5.4.0-1133

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 11 Jul 2024 16:45:57 -0400
