## linux-meta-gcp 5.4.0.1141.143

=== debian/changelog ===
linux-meta-gcp (5.4.0.1141.143) focal; urgency=medium

  * Bump ABI 5.4.0-1141

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 09 Dec 2024 10:23:14 -0800

linux-meta-gcp (5.4.0.1140.142) focal; urgency=medium

  * Bump ABI 5.4.0-1140

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 13 Nov 2024 08:54:59 -0800
