## linux-meta-gcp 5.4.0.1149.151

=== debian/changelog ===
linux-meta-gcp (5.4.0.1149.151) focal; urgency=medium

  * Bump ABI 5.4.0-1149

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 18 Apr 2025 11:06:58 -0700
