## linux-meta-gcp 5.4.0.1150.152

=== debian/changelog ===
linux-meta-gcp (5.4.0.1150.152) focal; urgency=medium

  * Bump ABI 5.4.0-1150

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 02 Jun 2025 16:40:20 -0700
