## linux-meta-gcp 5.4.0.1151.153

=== debian/changelog ===
linux-meta-gcp (5.4.0.1151.153) focal; urgency=medium

  * Bump ABI 5.4.0-1151

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 17 Jun 2025 09:51:55 -0700
