=== debian/control ===
--- 
+++ 
@@ -5,14 +5,59 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
 Build-Depends-Arch:
- linux-gcp-headers-5.4.0-1150,
- linux-headers-5.4.0-1150-gcp,
+ linux-gcp-headers-5.4.0-1151,
+ linux-headers-5.4.0-1151-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/focal
+
+Package: linux-modules-extra-gcp-5.4
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-gcp--modules-extra--gcp, kernel-testing--linux-gcp--modules-extra--preferred,
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel extra modules
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ extra modules package available.
+
+Package: linux-headers-gcp-5.4
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel headers
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel headers available.
+
+Package: linux-image-gcp-5.4
+Architecture: amd64 arm64
+Section: kernel
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel image
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel image available.
+
+Package: linux-tools-gcp-5.4
+Architecture: amd64 arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gcp
+Description: Google Cloud Platform (GCP) Linux kernel tools
+ This package will always depend on the latest Google Cloud Platform (GCP)
+ kernel tools available.
+
+Package: linux-gcp-5.4
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-gcp--full--gcp, kernel-testing--linux-gcp--full--preferred,
+Depends: ${misc:Depends}, linux-image-gcp-5.4 (= ${binary:Version}), linux-headers-gcp-5.4 (= ${binary:Version})
+Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
+ This package will always depend on the latest complete Google Cloud Platform
+ (GCP) Linux kernel and headers.
+
 
 Package: linux-modules-extra-gcp-lts-20.04
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-gcp--modules-extra--gcp, kernel-testing--linux-gcp--modules-extra--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gcp
 Description: Google Cloud Platform (GCP) Linux kernel extra modules
  This package will always depend on the latest Google Cloud Platform (GCP)
@@ -47,7 +92,7 @@
 Package: linux-gcp-lts-20.04
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-gcp--full--gcp, kernel-testing--linux-gcp--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-gcp-lts-20.04 (= ${binary:Version}), linux-headers-gcp-lts-20.04 (= ${binary:Version})
 Description: Complete Google Cloud Platform (GCP) Linux kernel and headers
  This package will always depend on the latest complete Google Cloud Platform
