## linux-meta-gcp 5.4.0.1152.154

=== debian/changelog ===
linux-meta-gcp (5.4.0.1152.154) focal; urgency=medium

  * Bump ABI 5.4.0-1152

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 14 Jul 2025 16:08:59 -0700
