## linux-meta-gcp 5.4.0.1153.155

=== debian/changelog ===
linux-meta-gcp (5.4.0.1153.155) focal; urgency=medium

  * Bump ABI 5.4.0-1153

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 19 Aug 2025 09:00:21 -0700
