## linux-meta-gcp 5.4.0.1154.156

=== debian/changelog ===
linux-meta-gcp (5.4.0.1154.156) focal; urgency=medium

  * Bump ABI 5.4.0-1154

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 19 Sep 2025 15:57:56 -0700
