## linux-meta-gcp 5.4.0.1155.157

=== debian/changelog ===
linux-meta-gcp (5.4.0.1155.157) focal; urgency=medium

  * Bump ABI 5.4.0-1155

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 15 Oct 2025 10:54:43 -0700
