## linux-meta-gcp 5.4.0.1156.158

=== debian/changelog ===
linux-meta-gcp (5.4.0.1156.158) focal; urgency=medium

  * Bump ABI 5.4.0-1156

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 19 Nov 2025 11:04:42 -0800
