## linux-meta-gcp 5.8.0.1008.8

=== debian/changelog ===
linux-meta-gcp (5.8.0.1008.8) groovy; urgency=medium

  * Bump ABI 5.8.0-1008

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 15 Oct 2020 14:34:11 +0200

linux-meta-gcp (5.8.0.1007.7) groovy; urgency=medium

  * Bump ABI 5.8.0-1007

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 09 Oct 2020 19:31:39 +0200

linux-meta-gcp (5.8.0.1006.6) groovy; urgency=medium

  * Bump ABI 5.8.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Oct 2020 11:53:39 +0200

linux-meta-gcp (5.8.0.1005.5) groovy; urgency=medium

  * Bump ABI 5.8.0-1005

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Oct 2020 15:36:53 +0200

linux-meta-gcp (5.8.0.1004.4) groovy; urgency=medium

  * Bump ABI 5.8.0-1004

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 23 Sep 2020 15:39:18 +0200

linux-meta-gcp (5.8.0.1003.3) groovy; urgency=medium

  * Bump ABI 5.8.0-1003

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 14 Sep 2020 11:07:46 +0200

linux-meta-gcp (5.8.0.1002.2) groovy; urgency=medium

  * Bump ABI 5.8.0-1002

  * Miscellaneous Ubuntu changes
    - [Debian] Fix path to wireguard module

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 27 Aug 2020 12:47:08 -0500

linux-meta-gcp (5.8.0.1001.1) groovy; urgency=medium

  * Bump ABI 5.8.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

  * Miscellaneous Ubuntu changes
    - [Debian] Get wireguard version from kernel module
    - [Debian] Use kernel version for virtualbox Provides:
    - [Debian] Don't use brace expansion for matching control files

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Aug 2020 17:03:20 -0500

linux-meta-gcp (5.8.0.1000.0) groovy; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 26 Aug 2020 15:39:03 -0500
