## linux-meta-gcp 5.8.0.1038.38

=== debian/changelog ===
linux-meta-gcp (5.8.0.1038.38) groovy; urgency=medium

  * Bump ABI 5.8.0-1038

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 14 Jul 2021 18:03:50 +0200

linux-meta-gcp (5.8.0.1037.37) groovy; urgency=medium

  * Bump ABI 5.8.0-1037

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Jun 2021 05:54:13 -0400

linux-meta-gcp (5.8.0.1036.36) groovy; urgency=medium

  * Bump ABI 5.8.0-1036

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 25 Jun 2021 01:29:55 -0400

linux-meta-gcp (5.8.0.1035.35) groovy; urgency=medium

  * Bump ABI 5.8.0-1035

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 10:52:04 +0200

linux-meta-gcp (5.8.0.1034.34) groovy; urgency=medium

  * Bump ABI 5.8.0-1034

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 15 Jun 2021 22:01:35 -0300

linux-meta-gcp (5.8.0.1033.33) groovy; urgency=medium

  * Bump ABI 5.8.0-1033

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 04 Jun 2021 14:10:42 -0500

linux-meta-gcp (5.8.0.1032.32) groovy; urgency=medium

  * Bump ABI 5.8.0-1032

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 17 May 2021 03:09:26 -0400

linux-meta-gcp (5.8.0.1031.31) groovy; urgency=medium

  * Bump ABI 5.8.0-1031

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 10:33:28 +0200

linux-meta-gcp (5.8.0.1030.30) groovy; urgency=medium

  * Bump ABI 5.8.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 30 Apr 2021 15:14:02 -0500

linux-meta-gcp (5.8.0.1029.29) groovy; urgency=medium

  * Bump ABI 5.8.0-1029

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 16 Apr 2021 11:29:59 -0600

linux-meta-gcp (5.8.0.1028.28) groovy; urgency=medium

  * Bump ABI 5.8.0-1028

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 12 Apr 2021 22:24:33 -0300

linux-meta-gcp (5.8.0.1027.27) groovy; urgency=medium

  * Bump ABI 5.8.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 26 Mar 2021 09:40:42 -0500

linux-meta-gcp (5.8.0.1026.26) groovy; urgency=medium

  * Bump ABI 5.8.0-1026

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 20 Mar 2021 00:33:29 -0300

linux-meta-gcp (5.8.0.1025.25) groovy; urgency=medium

  * Bump ABI 5.8.0-1025

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Mar 2021 15:28:06 +0100

linux-meta-gcp (5.8.0.1024.24) groovy; urgency=medium

  * Bump ABI 5.8.0-1024

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 24 Feb 2021 04:35:04 -0500

linux-meta-gcp (5.8.0.1023.23) groovy; urgency=medium

  * Bump ABI 5.8.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 09 Feb 2021 17:05:10 -0700

linux-meta-gcp (5.8.0.1022.22) groovy; urgency=medium

  * Bump ABI 5.8.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 04 Feb 2021 23:56:09 -0500

linux-meta-gcp (5.8.0.1021.21) groovy; urgency=medium

  * Bump ABI 5.8.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 02 Feb 2021 13:32:18 -0700

linux-meta-gcp (5.8.0.1020.20) groovy; urgency=medium

  * Bump ABI 5.8.0-1020

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 19 Jan 2021 10:44:28 +0100

linux-meta-gcp (5.8.0.1019.19) groovy; urgency=medium

  * Bump ABI 5.8.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Jan 2021 15:02:31 +0100

linux-meta-gcp (5.8.0.1018.18) groovy; urgency=medium

  * Bump ABI 5.8.0-1018

 -- William Breathitt Gray <william.gray@canonical.com>  Thu, 14 Jan 2021 04:30:19 -0500

linux-meta-gcp (5.8.0.1017.17) groovy; urgency=medium

  * Bump ABI 5.8.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 12 Jan 2021 04:12:25 -0500

linux-meta-gcp (5.8.0.1016.16) groovy; urgency=medium

  * Bump ABI 5.8.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 13:52:16 -0300

linux-meta-gcp (5.8.0.1015.15) groovy; urgency=medium

  * Bump ABI 5.8.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 15 Dec 2020 03:30:23 -0500

linux-meta-gcp (5.8.0.1014.14) groovy; urgency=medium

  * Bump ABI 5.8.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 09 Dec 2020 12:14:18 -0300

linux-meta-gcp (5.8.0.1013.13) groovy; urgency=medium

  * Bump ABI 5.8.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Dec 2020 02:57:42 -0500

linux-meta-gcp (5.8.0.1012.12) groovy; urgency=medium

  * Bump ABI 5.8.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 16 Nov 2020 12:19:37 +0100


