## linux-meta-gcp 5.11.0.1006.6

=== debian/changelog ===
linux-meta-gcp (5.11.0.1006.6) hirsute; urgency=medium

  * Bump ABI 5.11.0-1006

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 15:35:28 -0500

linux-meta-gcp (5.11.0.1005.5) hirsute; urgency=medium

  * Bump ABI 5.11.0-1005

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 14:56:43 -0500

linux-meta-gcp (5.11.0.1004.4) hirsute; urgency=medium

  * Bump ABI 5.11.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 09 Apr 2021 11:55:48 +0200

linux-meta-gcp (5.11.0.1003.3) hirsute; urgency=medium

  * Bump ABI 5.11.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 20 Mar 2021 10:22:22 +0100

linux-meta-gcp (5.11.0.1002.2) hirsute; urgency=medium

  * Bump ABI 5.11.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 18 Mar 2021 18:44:52 +0100

linux-meta-gcp (5.11.0.1001.1) hirsute; urgency=medium

  * Bump ABI 5.11.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 10 Mar 2021 14:45:22 -0600

linux-meta-gcp (5.8.0.1024.25+21.04.15) hirsute; urgency=medium

  * Bump ABI 5.8.0-1024.25+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 26 Feb 2021 15:38:26 +0100

linux-meta-gcp (5.8.0.1022.23+21.04.14) hirsute; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Feb 2021 15:11:38 -0600

linux-meta-gcp (5.8.0.1022.23+21.04.13) hirsute; urgency=medium

  * Bump ABI 5.8.0-1022.23+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 08 Feb 2021 10:35:33 -0600

linux-meta-gcp (5.8.0.1016.17+21.04.12) hirsute; urgency=medium

  * Bump ABI 5.8.0-1016.17+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 07 Jan 2021 13:58:42 -0300

linux-meta-gcp (5.8.0.1015.15+21.04.11) hirsute; urgency=medium

  * Bump ABI 5.8.0-1015.15+21.04

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 16 Dec 2020 07:31:32 -0500

linux-meta-gcp (5.8.0.1013.13+21.04.10) hirsute; urgency=medium

  * Bump ABI 5.8.0-1013.13+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 07 Dec 2020 12:11:09 +0100

linux-meta-gcp (5.8.0.1012.12+21.04.9) hirsute; urgency=medium

  * Bump ABI 5.8.0-1012.12+21.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 18 Nov 2020 10:32:45 -0600

linux-meta-gcp (5.8.0.1008.8) hirsute; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 18 Nov 2020 10:17:09 -0600
