## linux-meta-gcp 5.11.0.1028.26

=== debian/changelog ===
linux-meta-gcp (5.11.0.1028.26) hirsute; urgency=medium

  * Bump ABI 5.11.0-1028

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 15:22:22 -0300

linux-meta-gcp (5.11.0.1026.25) hirsute; urgency=medium

  * Bump ABI 5.11.0-1026

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 08:15:49 -0300

linux-meta-gcp (5.11.0.1024.24) hirsute; urgency=medium

  * Bump ABI 5.11.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Dec 2021 03:19:24 -0500

linux-meta-gcp (5.11.0.1023.23) hirsute; urgency=medium

  * Bump ABI 5.11.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 15 Nov 2021 02:01:40 -0500

linux-meta-gcp (5.11.0.1022.22) hirsute; urgency=medium

  * Bump ABI 5.11.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 21 Oct 2021 02:20:24 -0400

linux-meta-gcp (5.11.0.1021.21) hirsute; urgency=medium

  * Bump ABI 5.11.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 01 Oct 2021 01:08:52 -0400

linux-meta-gcp (5.11.0.1020.20) hirsute; urgency=medium

  * Bump ABI 5.11.0-1020

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 21 Sep 2021 10:53:57 +0200

linux-meta-gcp (5.11.0.1019.19) hirsute; urgency=medium

  * Bump ABI 5.11.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Sep 2021 20:15:37 -0400

linux-meta-gcp (5.11.0.1018.18) hirsute; urgency=medium

  * Bump ABI 5.11.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 28 Aug 2021 21:43:34 -0400

linux-meta-gcp (5.11.0.1017.17) hirsute; urgency=medium

  * Bump ABI 5.11.0-1017

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 11 Aug 2021 19:19:16 -0400

linux-meta-gcp (5.11.0.1016.16) hirsute; urgency=medium

  * Bump ABI 5.11.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 01 Aug 2021 16:49:12 -0400

linux-meta-gcp (5.11.0.1015.15) hirsute; urgency=medium

  * Bump ABI 5.11.0-1015

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 21 Jul 2021 05:25:25 -0400

linux-meta-gcp (5.11.0.1014.14) hirsute; urgency=medium

  * Bump ABI 5.11.0-1014

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 14 Jul 2021 11:23:42 -0300

linux-meta-gcp (5.11.0.1013.13) hirsute; urgency=medium

  * Bump ABI 5.11.0-1013

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Jun 2021 05:25:51 -0400

linux-meta-gcp (5.11.0.1012.12) hirsute; urgency=medium

  * Bump ABI 5.11.0-1012

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 23 Jun 2021 06:47:58 -0400

linux-meta-gcp (5.11.0.1011.11) hirsute; urgency=medium

  * Bump ABI 5.11.0-1011

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Jun 2021 23:43:56 -0300

linux-meta-gcp (5.11.0.1010.10) hirsute; urgency=medium

  * Bump ABI 5.11.0-1010

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jun 2021 14:53:58 +0200

linux-meta-gcp (5.11.0.1009.9) hirsute; urgency=medium

  * Bump ABI 5.11.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 04 Jun 2021 13:30:17 -0600

linux-meta-gcp (5.11.0.1008.8) hirsute; urgency=medium

  * Bump ABI 5.11.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 May 2021 06:35:50 -0600

linux-meta-gcp (5.11.0.1007.7) hirsute; urgency=medium

  * Bump ABI 5.11.0-1007

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 20:49:44 +0200
