=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-headers-5.11.0-1006,
- linux-headers-5.11.0-1006-gcp,
- linux-modules-5.11.0-1006-gcp,
+ linux-gcp-headers-5.11.0-1028,
+ linux-headers-5.11.0-1028-gcp,
+ linux-modules-5.11.0-1028-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/hirsute
 
 Package: linux-modules-extra-gcp
