## linux-meta-gcp 5.13.0.1005.6

=== debian/changelog ===
linux-meta-gcp (5.13.0.1005.6) impish; urgency=medium

  * Bump ABI 5.13.0-1005

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Oct 2021 16:58:52 +0200

linux-meta-gcp (5.13.0.1004.5) impish; urgency=medium

  * Bump ABI 5.13.0-1004

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Sep 2021 15:43:08 +0200

linux-meta-gcp (5.13.0.1003.4) impish; urgency=medium

  * Bump ABI 5.13.0-1003

 -- Andrea Righi <andrea.righi@canonical.com>  Sat, 18 Sep 2021 10:28:58 +0200

linux-meta-gcp (5.13.0.1002.3) impish; urgency=medium

  * Bump ABI 5.13.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 17 Sep 2021 19:04:00 +0200

linux-meta-gcp (5.13.0.1001.2) impish; urgency=medium

  * Bump ABI 5.13.0-1001

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 23 Aug 2021 23:02:28 -0400

linux-meta-gcp (5.11.0.1016.18+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1016.18+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Aug 2021 10:44:44 +0200

linux-meta-gcp (5.11.0.1013.14+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1013.14+21.10

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 30 Jun 2021 17:23:44 +0200

linux-meta-gcp (5.11.0.1012.13+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1012.13+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 09:36:28 +0200

linux-meta-gcp (5.11.0.1009.10+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1009.10+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Jun 2021 11:34:52 -0600

linux-meta-gcp (5.11.0.1008.8+21.10.1) impish; urgency=medium

  * Bump ABI 5.11.0-1008.8+21.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Reset upload number to 1 for derivative ABI bumps (LP: #1912499)
    - [Packaging] update-version -- Reset upload number on abi bump

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 May 2021 13:02:31 +0200

linux-meta-gcp (5.11.0.1008.8) impish; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 May 2021 12:25:53 +0200
