=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-headers-5.11.0-1028,
- linux-headers-5.11.0-1028-gcp,
- linux-modules-5.11.0-1028-gcp,
-Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/hirsute
+ linux-gcp-headers-5.13.0-1005,
+ linux-headers-5.13.0-1005-gcp,
+ linux-modules-5.13.0-1005-gcp,
+Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/impish
 
 Package: linux-modules-extra-gcp
 Architecture: amd64
