## linux-meta-gcp 5.13.0.1033.28

=== debian/changelog ===
linux-meta-gcp (5.13.0.1033.28) impish; urgency=medium

  * Bump ABI 5.13.0-1033

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 15:46:39 -0300

linux-meta-gcp (5.13.0.1030.27) impish; urgency=medium

  * Bump ABI 5.13.0-1030

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 18:21:00 -0300

linux-meta-gcp (5.13.0.1028.26) impish; urgency=medium

  * Bump ABI 5.13.0-1028

  * Miscellaneous Ubuntu changes
    - Ubuntu-gcp-5.13.0.1026.24

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-gcp-5.13.0.1027.25' into gcp

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Fri, 27 May 2022 09:49:48 -0400

linux-meta-gcp (5.13.0.1027.25) impish; urgency=medium

  * Bump ABI 5.13.0-1027

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Wed, 18 May 2022 14:24:59 -0400

linux-meta-gcp (5.13.0.1026.24) impish; urgency=medium

  * Bump ABI 5.13.0-1026

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Fri, 13 May 2022 09:38:37 -0400

linux-meta-gcp (5.13.0.1025.23) impish; urgency=medium

  * Bump ABI 5.13.0-1025

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Wed, 20 Apr 2022 13:07:42 -0400

linux-meta-gcp (5.13.0.1024.22) impish; urgency=medium

  * Bump ABI 5.13.0-1024

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Mon, 11 Apr 2022 09:44:59 -0400

linux-meta-gcp (5.13.0.1023.21) impish; urgency=medium

  * Bump ABI 5.13.0-1023

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 24 Mar 2022 13:30:42 -0600

linux-meta-gcp (5.13.0.1022.20) impish; urgency=medium

  * Bump ABI 5.13.0-1022

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 22 Mar 2022 06:51:29 -0600

linux-meta-gcp (5.13.0.1021.19) impish; urgency=medium

  * Bump ABI 5.13.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 15 Mar 2022 09:30:05 -0600

linux-meta-gcp (5.13.0.1020.18) impish; urgency=medium

  * Bump ABI 5.13.0-1020

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 14 Mar 2022 12:01:48 -0600

linux-meta-gcp (5.13.0.1019.17) impish; urgency=medium

  * Bump ABI 5.13.0-1019

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 06:03:01 -0300

linux-meta-gcp (5.13.0.1018.16) impish; urgency=medium

  * Bump ABI 5.13.0-1018

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Mar 2022 04:47:39 -0300

linux-meta-gcp (5.13.0.1016.15) impish; urgency=medium

  * Bump ABI 5.13.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Mar 2022 09:09:48 -0500

linux-meta-gcp (5.13.0.1015.14) impish; urgency=medium

  * Bump ABI 5.13.0-1015

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Feb 2022 05:48:29 -0700

linux-meta-gcp (5.13.0.1014.13) impish; urgency=medium

  * Bump ABI 5.13.0-1014

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 02 Feb 2022 05:54:13 -0700

linux-meta-gcp (5.13.0.1013.12) impish; urgency=medium

  * Bump ABI 5.13.0-1013

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 18 Jan 2022 15:00:10 +0100

linux-meta-gcp (5.13.0.1012.11) impish; urgency=medium

  * Bump ABI 5.13.0-1012

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 15:31:14 -0300

linux-meta-gcp (5.13.0.1010.10) impish; urgency=medium

  * Bump ABI 5.13.0-1010

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 15:05:03 -0300

linux-meta-gcp (5.13.0.1008.9) impish; urgency=medium

  * Bump ABI 5.13.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Nov 2021 08:37:25 -0700

linux-meta-gcp (5.13.0.1007.8) impish; urgency=medium

  * Bump ABI 5.13.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Nov 2021 08:42:28 -0700

linux-meta-gcp (5.13.0.1006.7) impish; urgency=medium

  * Bump ABI 5.13.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Oct 2021 02:50:06 -0400
