=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-gcp-headers-5.13.0-1005,
- linux-headers-5.13.0-1005-gcp,
- linux-modules-5.13.0-1005-gcp,
+ linux-gcp-headers-5.13.0-1033,
+ linux-headers-5.13.0-1033-gcp,
+ linux-modules-5.13.0-1033-gcp,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gcp/+git/impish
 
 Package: linux-modules-extra-gcp
